 @media screen and (max-width: 740px) {
 .left-col {
width: 100%;
}
 .sidebar {
width: 100%;
}
 iframe {
width: 100%;
}
 nav ul {
display: none;
}
 nav select {
 display: inline-block;
 margin: auto;
 width:280px;
 background: #062FAD;
 color:#fff;
 padding: 5px;
 line-height:21px;
 border: 1px solid #ccc;
}
 .css3 {
width: 100%;
float:left;
}
.table1 {
width: 100%;
}
.table2 {
width: 100%;
float:left;
}
.table3 {
width: 100%;
}
}
 @media screen and (max-width: 480px) {
 img {
 max-width: 100%;
 height: auto;
 width: auto\9; /* ie8 */
}
}
